Subject: Hess Energy Trading Company, LLC ("Hess") and affiliates
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Mar 2001 00:44:00 -0800 (PST)

Hi, Tanya:

I received another call from Dana Dellacona at Hess asking about online and 
offline trading.  I'll direct her once again to Tana for online trading.  

I'll ask her again to describe the products they want to trade.

Will you evaluate?

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/05/2001 08:41 AM -----

	Sara Shackleton
	02/07/2001 05:29 PM
		 
		 To: Tanya Rohauer/HOU/ECT@ECT
		 cc: 
		 Subject: Hess Energy Trading Company, LLC ("Hess") and affiliates

I have received the following request from a Hess lawyer:

ECT and Hess have an executed ISDA effective 1/29/98.

Guess what they want?  The following ISDA agreements to trade financial (and 
PHYSICAL):

(1)  Amerada Hess Corp.   and  ENA
(2)  Hess Energy Services Company, LLC and  ENA
(3)  Hess Energy Trading Company, LLC  and  ELFI
(4)  Hess Energy Trading Company, LLC  and ECT Singapore Pte. Ltd.
(5)  Hess Energy Trading Company, LLC  and ECTRIC

I explained our financial trading entities.
She did not know what products each of the Hess affiliates would be trading.
Hess CREDIT:  Grim Trivino at 212-536-8979
Hess LEGAL:  Dana Dellacona at 212-536-8133

Please let me know who will handle in credit (and I'll intercede with the 
lawyer).  TO MY KNOWLEDGE, NOBODY AT ENRON IS PUSHING HESS.
As usual, thanks for your help.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]